Subject: [tsvwg] wrap-up WGLC on FECFRAME sliding window extension and RLC-FEC

From: Wesley Eddy <[email-masked]>
Date: Fri, 22 Jun 2018 09:21:20 -0400

Hello, there have been updates to the two drafts on FECFRAME extensions 
that have been in working group last call:

https://datatracker.ietf.org/doc/draft-ietf-tsvwg-fecframe-ext/

https://datatracker.ietf.org/doc/draft-ietf-tsvwg-rlc-fec-scheme/

Since some of the updates have been important, the chairs would like to 
make sure people have had enough time to digest them and make sure that 
their comments have been adequately addressed.

Please provide any further inputs on these drafts in the next week (by 
6/29), so that we know if these are ready to proceed. Even positive ACKs 
that the drafts look good to you are valuable feedback.